@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);
@import url(https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
html {
  overflow-y: scroll !important; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

html, body {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

input {
  border: 1px solid #b0b0b0;
  padding: 3px 5px 4px;
  color: #979797;
  width: 190px; }

address, caption, cite, code, dfn, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

.cb-slideshow,
.cb-slideshow:after {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0; }

.cb-slideshow li span {
  animation: imageAnimation 60s linear infinite 0s;
  backface-visibility: hidden;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  color: transparent;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0; }

.cb-slideshow li:nth-child(1) span {
  background-image: url("/bundles/scahomevaluesite/images/neighborhood-homes.jpg"); }

.cb-slideshow li:nth-child(2) span {
  background-image: url("/bundles/scahomevaluesite/images/shutterstock_69934189.jpg");
  animation-delay: 15s; }

.cb-slideshow li:nth-child(3) span {
  background-image: url("/bundles/scahomevaluesite/images/Neighborhood.jpg");
  animation-delay: 30s; }

.cb-slideshow li:nth-child(4) span {
  background-image: url("/bundles/scahomevaluesite/images/shutterstock_76105978.jpg");
  animation-delay: 45s; }

@keyframes imageAnimation {
  0% {
    opacity: 0; }
  1% {
    opacity: 1; }
  25% {
    opacity: 1; }
  35% {
    opacity: 0; }
  100% {
    opacity: 0; } }
.no-cssanimations .cb-slideshow li span {
  opacity: 1; }

@keyframes spin {
  to {
    transform: rotate(1turn); } }
.greyout {
  background-color: rgba(185, 185, 185, 0.5);
  height: 100%;
  position: absolute;
  width: 100%;
  transition: background-color 0.5s ease-in-out;
  z-index: 9998; }

.spinftw {
  width: 3px;
  height: 3px;
  box-shadow: 0 8px #555, 8px 0 #a2a2a2, 0px -8px #d5d5d5, -8px 0px #f3f3f3, 0 9px #555, 9px 0 #a2a2a2, 0px -9px #d5d5d5, -9px 0px #f3f3f3, 0 10px #555, 10px 0 #a2a2a2, 0px -10px #d5d5d5, -10px 0px #f3f3f3, 0 11px #555, 11px 0 #a2a2a2, 0px -11px #d5d5d5, -11px 0px #f3f3f3, 0 12px #555, 12px 0 #a2a2a2, 0px -12px #d5d5d5, -12px 0px #f3f3f3, 0 13px #555, 13px 0 #a2a2a2, 0px -13px #d5d5d5, -13px 0px #f3f3f3, 0 14px #555, 14px 0 #a2a2a2, 0px -14px #d5d5d5, -14px 0px #f3f3f3, 0 15px #555, 15px 0 #a2a2a2, 0px -15px #d5d5d5, -15px 0px #f3f3f3, 0 16px #555, 16px 0 #a2a2a2, 0px -16px #d5d5d5, -16px 0px #f3f3f3, 0 17px #555, 17px 0 #a2a2a2, 0px -17px #d5d5d5, -17px 0px #f3f3f3, 0 18px #555, 18px 0 #a2a2a2, 0px -18px #d5d5d5, -18px 0px #f3f3f3, 0 8px #555, 8px 0 #a2a2a2, 0px -8px #d5d5d5, -8px 0px #f3f3f3, 0 9px #555, 9px 0 #a2a2a2, 0px -9px #d5d5d5, -9px 0px #f3f3f3, 0 10px #555, 10px 0 #a2a2a2, 0px -10px #d5d5d5, -10px 0px #f3f3f3, 0 11px #555, 11px 0 #a2a2a2, 0px -11px #d5d5d5, -11px 0px #f3f3f3, 0 12px #555, 12px 0 #a2a2a2, 0px -12px #d5d5d5, -12px 0px #f3f3f3, 0 13px #555, 13px 0 #a2a2a2, 0px -13px #d5d5d5, -13px 0px #f3f3f3, 0 14px #555, 14px 0 #a2a2a2, 0px -14px #d5d5d5, -14px 0px #f3f3f3, 0 15px #555, 15px 0 #a2a2a2, 0px -15px #d5d5d5, -15px 0px #f3f3f3, 0 16px #555, 16px 0 #a2a2a2, 0px -16px #d5d5d5, -16px 0px #f3f3f3, 0 17px #555, 17px 0 #a2a2a2, 0px -17px #d5d5d5, -17px 0px #f3f3f3, 0 18px #555, 18px 0 #a2a2a2, 0px -18px #d5d5d5, -18px 0px #f3f3f3, 0 8px #555, 8px 0 #a2a2a2, 0px -8px #d5d5d5, -8px 0px #f3f3f3, 0 9px #555, 9px 0 #a2a2a2, 0px -9px #d5d5d5, -9px 0px #f3f3f3, 0 10px #555, 10px 0 #a2a2a2, 0px -10px #d5d5d5, -10px 0px #f3f3f3, 0 11px #555, 11px 0 #a2a2a2, 0px -11px #d5d5d5, -11px 0px #f3f3f3, 0 12px #555, 12px 0 #a2a2a2, 0px -12px #d5d5d5, -12px 0px #f3f3f3, 0 13px #555, 13px 0 #a2a2a2, 0px -13px #d5d5d5, -13px 0px #f3f3f3, 0 14px #555, 14px 0 #a2a2a2, 0px -14px #d5d5d5, -14px 0px #f3f3f3, 0 15px #555, 15px 0 #a2a2a2, 0px -15px #d5d5d5, -15px 0px #f3f3f3, 0 16px #555, 16px 0 #a2a2a2, 0px -16px #d5d5d5, -16px 0px #f3f3f3, 0 17px #555, 17px 0 #a2a2a2, 0px -17px #d5d5d5, -17px 0px #f3f3f3, 0 18px #555, 18px 0 #a2a2a2, 0px -18px #d5d5d5, -18px 0px #f3f3f3, 0 8px #555, 8px 0 #a2a2a2, 0px -8px #d5d5d5, -8px 0px #f3f3f3, 0 9px #555, 9px 0 #a2a2a2, 0px -9px #d5d5d5, -9px 0px #f3f3f3, 0 10px #555, 10px 0 #a2a2a2, 0px -10px #d5d5d5, -10px 0px #f3f3f3, 0 11px #555, 11px 0 #a2a2a2, 0px -11px #d5d5d5, -11px 0px #f3f3f3, 0 12px #555, 12px 0 #a2a2a2, 0px -12px #d5d5d5, -12px 0px #f3f3f3, 0 13px #555, 13px 0 #a2a2a2, 0px -13px #d5d5d5, -13px 0px #f3f3f3, 0 14px #555, 14px 0 #a2a2a2, 0px -14px #d5d5d5, -14px 0px #f3f3f3, 0 15px #555, 15px 0 #a2a2a2, 0px -15px #d5d5d5, -15px 0px #f3f3f3, 0 16px #555, 16px 0 #a2a2a2, 0px -16px #d5d5d5, -16px 0px #f3f3f3, 0 17px #555, 17px 0 #a2a2a2, 0px -17px #d5d5d5, -17px 0px #f3f3f3, 0 18px #555, 18px 0 #a2a2a2, 0px -18px #d5d5d5, -18px 0px #f3f3f3, 0 8px #555, 8px 0 #a2a2a2, 0px -8px #d5d5d5, -8px 0px #f3f3f3, 0 9px #555, 9px 0 #a2a2a2, 0px -9px #d5d5d5, -9px 0px #f3f3f3, 0 10px #555, 10px 0 #a2a2a2, 0px -10px #d5d5d5, -10px 0px #f3f3f3, 0 11px #555, 11px 0 #a2a2a2, 0px -11px #d5d5d5, -11px 0px #f3f3f3, 0 12px #555, 12px 0 #a2a2a2, 0px -12px #d5d5d5, -12px 0px #f3f3f3, 0 13px #555, 13px 0 #a2a2a2, 0px -13px #d5d5d5, -13px 0px #f3f3f3, 0 14px #555, 14px 0 #a2a2a2, 0px -14px #d5d5d5, -14px 0px #f3f3f3, 0 15px #555, 15px 0 #a2a2a2, 0px -15px #d5d5d5, -15px 0px #f3f3f3, 0 16px #555, 16px 0 #a2a2a2, 0px -16px #d5d5d5, -16px 0px #f3f3f3, 0 17px #555, 17px 0 #a2a2a2, 0px -17px #d5d5d5, -17px 0px #f3f3f3, 0 18px #555, 18px 0 #a2a2a2, 0px -18px #d5d5d5, -18px 0px #f3f3f3, 0 8px #555, 8px 0 #a2a2a2, 0px -8px #d5d5d5, -8px 0px #f3f3f3, 0 9px #555, 9px 0 #a2a2a2, 0px -9px #d5d5d5, -9px 0px #f3f3f3, 0 10px #555, 10px 0 #a2a2a2, 0px -10px #d5d5d5, -10px 0px #f3f3f3, 0 11px #555, 11px 0 #a2a2a2, 0px -11px #d5d5d5, -11px 0px #f3f3f3, 0 12px #555, 12px 0 #a2a2a2, 0px -12px #d5d5d5, -12px 0px #f3f3f3, 0 13px #555, 13px 0 #a2a2a2, 0px -13px #d5d5d5, -13px 0px #f3f3f3, 0 14px #555, 14px 0 #a2a2a2, 0px -14px #d5d5d5, -14px 0px #f3f3f3, 0 15px #555, 15px 0 #a2a2a2, 0px -15px #d5d5d5, -15px 0px #f3f3f3, 0 16px #555, 16px 0 #a2a2a2, 0px -16px #d5d5d5, -16px 0px #f3f3f3, 0 17px #555, 17px 0 #a2a2a2, 0px -17px #d5d5d5, -17px 0px #f3f3f3, 0 18px #555, 18px 0 #a2a2a2, 0px -18px #d5d5d5, -18px 0px #f3f3f3, 0 8px #555, 8px 0 #a2a2a2, 0px -8px #d5d5d5, -8px 0px #f3f3f3, 0 9px #555, 9px 0 #a2a2a2, 0px -9px #d5d5d5, -9px 0px #f3f3f3, 0 10px #555, 10px 0 #a2a2a2, 0px -10px #d5d5d5, -10px 0px #f3f3f3, 0 11px #555, 11px 0 #a2a2a2, 0px -11px #d5d5d5, -11px 0px #f3f3f3, 0 12px #555, 12px 0 #a2a2a2, 0px -12px #d5d5d5, -12px 0px #f3f3f3, 0 13px #555, 13px 0 #a2a2a2, 0px -13px #d5d5d5, -13px 0px #f3f3f3, 0 14px #555, 14px 0 #a2a2a2, 0px -14px #d5d5d5, -14px 0px #f3f3f3, 0 15px #555, 15px 0 #a2a2a2, 0px -15px #d5d5d5, -15px 0px #f3f3f3, 0 16px #555, 16px 0 #a2a2a2, 0px -16px #d5d5d5, -16px 0px #f3f3f3, 0 17px #555, 17px 0 #a2a2a2, 0px -17px #d5d5d5, -17px 0px #f3f3f3, 0 18px #555, 18px 0 #a2a2a2, 0px -18px #d5d5d5, -18px 0px #f3f3f3, 0 8px #555, 8px 0 #a2a2a2, 0px -8px #d5d5d5, -8px 0px #f3f3f3, 0 9px #555, 9px 0 #a2a2a2, 0px -9px #d5d5d5, -9px 0px #f3f3f3, 0 10px #555, 10px 0 #a2a2a2, 0px -10px #d5d5d5, -10px 0px #f3f3f3, 0 11px #555, 11px 0 #a2a2a2, 0px -11px #d5d5d5, -11px 0px #f3f3f3, 0 12px #555, 12px 0 #a2a2a2, 0px -12px #d5d5d5, -12px 0px #f3f3f3, 0 13px #555, 13px 0 #a2a2a2, 0px -13px #d5d5d5, -13px 0px #f3f3f3, 0 14px #555, 14px 0 #a2a2a2, 0px -14px #d5d5d5, -14px 0px #f3f3f3, 0 15px #555, 15px 0 #a2a2a2, 0px -15px #d5d5d5, -15px 0px #f3f3f3, 0 16px #555, 16px 0 #a2a2a2, 0px -16px #d5d5d5, -16px 0px #f3f3f3, 0 17px #555, 17px 0 #a2a2a2, 0px -17px #d5d5d5, -17px 0px #f3f3f3, 0 18px #555, 18px 0 #a2a2a2, 0px -18px #d5d5d5, -18px 0px #f3f3f3, 6px 6px #888888, -6px -6px #eeeeee, 6px -6px #bbbbbb, -6px 6px #fbfbfb, 7px 7px #888888, -7px -7px #eeeeee, 7px -7px #bbbbbb, -7px 7px #fbfbfb, 8px 8px #888888, -8px -8px #eeeeee, 8px -8px #bbbbbb, -8px 8px #fbfbfb, 9px 9px #888888, -9px -9px #eeeeee, 9px -9px #bbbbbb, -9px 9px #fbfbfb, 10px 10px #888888, -10px -10px #eeeeee, 10px -10px #bbbbbb, -10px 10px #fbfbfb, 11px 11px #888888, -11px -11px #eeeeee, 11px -11px #bbbbbb, -11px 11px #fbfbfb, 12px 12px #888888, -12px -12px #eeeeee, 12px -12px #bbbbbb, -12px 12px #fbfbfb, 13px 13px #888888, -13px -13px #eeeeee, 13px -13px #bbbbbb, -13px 13px #fbfbfb; }

.spinner {
  animation: spin 1s infinite steps(8);
  background: transparent;
  border-radius: 100%;
  display: inline-block;
  left: 50%;
  margin-left: -5px;
  position: absolute;
  top: 50%;
  transform-origin: 50% 50%;
  z-index: 10000; }

.white-popup {
  background: #fafafa;
  margin: 0 auto;
  max-width: 600px;
  padding: 2rem 4rem;
  position: relative;
  text-align: center;
  width: auto; }

.white-popup > h2 {
  color: #142f54;
  font-size: 2rem;
  font-weight: bold;
  margin: 1rem 0; }

.white-popup > h4 {
  font-size: 1.2rem; }

.white-popup > h4, p {
  margin: 1.3rem 0; }

.white-popup > p > a {
  color: #142f54; }

.mfp-zoom-out .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform: scale(1.3); }
.mfp-zoom-out.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out; }
.mfp-zoom-out.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1); }
.mfp-zoom-out.mfp-ready.mfp-bg {
  opacity: 0.8; }
.mfp-zoom-out.mfp-removing .mfp-with-anim {
  transform: scale(1.3);
  opacity: 0; }
.mfp-zoom-out.mfp-removing.mfp-bg {
  opacity: 0; }

* {
  margin: 0;
  padding: 0;
  font-family: "Lato";
  box-sizing: border-box; }

/* Clearfix */
.cf:after {
  content: "";
  display: table;
  clear: both; }

input,
textarea {
  border-radius: 0; }

textarea {
  resize: none;
  max-width: 100%;
  height: 150px; }

/* Reset for Input elements */
label,
select,
button,
input[type="submit"],
input[type="radio"],
input[type="checkbox"],
input[type="button"] {
  position: relative;
  cursor: pointer;
  border: 0;
  outline: none; }

input:focus,
textarea:focus {
  outline: none; }

/* Default Inputs */
.default-input {
  padding: 0.8em;
  border: 2px solid #ccc;
  font-size: 1em;
  width: 100%;
  color: #142f54;
  margin-bottom: 15px;
  border-radius: 0px; }

.default-input:focus {
  border: 2px solid #999; }

/* Rounded Inputs */
.rounded {
  border-radius: 6px;
  overflow: hidden; }

/* Placeholder */
.default-input::-webkit-input-placeholder {
  color: #505050; }

.default-input:-moz-placeholder {
  color: #505050; }

.default-input::-moz-placeholder {
  color: #505050; }

.default-input:-ms-input-placeholder {
  color: #505050; }

/* Buttons */
.btn {
  border: 0;
  padding: 10px;
  color: #fff;
  background: #ccc;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 10px;
  margin-bottom: 3px; }

#form {
  color: #EEE;
  font-family: 'Lato', sans-serif;
  position: static;
  margin: 11% auto 0;
  max-width: 1000px;
  width: 80%; }

#form > header {
  background-color: rgba(20, 47, 84, 0.6);
  border-radius: 5px;
  margin: 0 auto 1.61803rem;
  padding: 0.75rem 0.5rem;
  width: 80%; }

#form > header > h3 {
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 5px; }

#form > header > h4 {
  font-size: 1.61803rem;
  line-height: 2.0944rem; }

#form > header > h4 > a {
  color: #fafafa;
  font-weight: bold; }

#form > form {
  margin-top: 3rem; }

#form > form > .default-input {
  display: inline-block;
  margin: 0 1%;
  min-width: 12.56637rem;
  width: 40%; }

#form > form > #homeValueInquiry_address.default-input {
  display: block;
  margin: 0px auto 30px;
  width: 82.5%; }

#form > form > #submit {
  background-color: #142f54;
  box-shadow: 3px 3px 5px #202020;
  display: block;
  font-size: 1.4rem;
  height: 63px;
  letter-spacing: 1.1px;
  margin: 2.6rem auto 0;
  max-width: 392px;
  text-shadow: 1px 1px 2px #202020;
  width: 90%; }

#form > form > #submit:hover {
  background-color: #193b69; }

@media screen and (max-width: 1400px) {
  #form > header {
    width: 85%; } }
@media screen and (max-width: 1140px) {
  #form > header {
    width: 90%; }

  #form > header > h3 {
    font-size: 2rem; }

  #form > header > h4 {
    font-size: 1rem; } }
@media screen and (max-width: 620px) {
  #form > form > #submit {
    font-size: 1.1rem; } }
@media screen and (max-width: 620px) {
  #form > header {
    width: 95%; }

  #form > header > h3 {
    font-size: 1.5rem; }

  #form > header > h4 {
    font-size: 0.75rem;
    line-height: 1rem; } }
@media screen and (max-width: 500px) {
  #form > form > #submit {
    font-size: 0.75rem;
    height: 40px; } }
.ie7 body {
  overflow: hidden; }

a {
  color: #333;
  text-decoration: none; }

.container {
  position: relative;
  text-align: center; }

.clr {
  clear: both; }

.container > header {
  display: block;
  padding-top: 3px;
  position: relative;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); }

.container > header h2, p.info {
  color: #f8f8f8;
  font-size: 16px;
  font-style: italic;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); }

html, body {
  height: 100%; }

.page-header {
  background-color: #142f54;
  box-shadow: 0 2px 20px #202020;
  height: 3.14159rem;
  line-height: 3.14159rem;
  opacity: 0.92;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 9999; }

.page-header > .cb-resi-logo {
  margin: 0 56px 0 0;
  width: 112px; }

.container {
  min-height: 100%; }

footer {
  background: #142f54;
  bottom: 0;
  box-shadow: 0 -1px 20px #202020;
  color: #fafafa;
  font-size: 0.85rem;
  height: 3.14159rem;
  line-height: 3.14159rem;
  opacity: 0.92;
  position: fixed;
  width: 100%;
  z-index: 9999; }

footer > a {
  color: #fafafa;
  margin: 0 20px; }

footer > img {
  height: 45px;
  vertical-align: middle; }

article.content {
  background-color: #fefefe;
  margin: 30px auto 0;
  padding: 20px 20px 100px;
  text-align: left;
  width: 720px; }

.article-header > h2 {
  font-size: 2rem;
  margin: 1rem 0 2rem; }

article.content > h3 {
  font-size: 1.6rem;
  margin: 1rem 0; }

article.content > p {
  margin: 1rem 0; }

article.content > ol {
  list-style-type: upper-roman;
  margin-left: 2rem; }

article.content > ol > li > ol {
  list-style-type: upper-alpha;
  list-style-position: inside; }

article.content > ul {
  list-style: disc;
  margin-left: 2rem; }

article.content li {
  margin-bottom: 3px;
  margin-top: 3px; }

article.content ol {
  margin-bottom: 5px;
  margin-top: 5px; }

.spacer {
  height: 70px; }

@media screen and (max-width: 650px) {
  footer > a {
    margin: 0 10px; }

  #form > form {
    margin-top: 2rem; }

  #form > form > #homeValueInquiry_address.default-input {
    margin-bottom: 15px; }

  .page-header > a > .ct-logo {
    margin: 0 auto; } }
@media screen and (max-width: 240px) {
  .page-header > .cb-preview-logo,
  .page-header > .cb-resi-logo {
    display: none; } }

/*# sourceMappingURL=style.css.map */

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }
